DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #133

VAN HANH 11092020
09/11/2020 08:33 AM - Truong Nguyen Vu

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

09/11/2020

0%
0.00 hour
0.00 hour

Description

History

#1 - 09/11/2020 08:58 AM - Truong Nguyen Vu
- File FILE 1.2.txt added

#2 - 09/11/2020 09:43 AM - Truong Nguyen Vu
- File FILE 1.3.txt added

#3 - 09/11/2020 09:54 AM - Truong Nguyen Vu
- File FILE 1.4.txt added

#4 - 09/11/2020 04:02 PM - Truong Nguyen Vu
- File FILE 1.5.txt added

#5 - 09/11/2020 04:04 PM - Luc Tran Van
- File DATA FILE 1.5.xIsx added

#6 - 09/11/2020 04:55 PM - Truong Nguyen Vu
- File FILE 1.6.txt added

#7 - 09/11/2020 04:59 PM - Luc Tran Van
- File DATA FIX PYCMS.xIsx added

#8 - 09/29/2020 10:51 AM - Luc Tran Van

- Status changed from New to Closed

Files

FILE 1.1.txt

FILE 1.2.txt

FILE 1.3.txt

FILE 1.4.txt
